<#ibiztemplate>
TARGET=PSSYSAPP
</#ibiztemplate>
<#if app.getAllPSAppUIThemes()??>
<#list app.getAllPSAppUIThemes() as theme>
/***    BRGIN:${theme.name}主题    ***/
.${theme.getThemeParam("themeClass", "")} > header {
  background-color: ${theme.getThemeParam("headerBackground", "")};
  color: ${theme.getThemeParam("headerColor", "")};
}
.${theme.getThemeParam("themeClass", "")} > header .ibiz-theme-icon {
  color: ${theme.getThemeParam("headerColor", "")};
}
.${theme.getThemeParam("themeClass", "")} > header .page-logo {
  color: ${theme.getThemeParam("titleColor", "")};
}
.${theme.getThemeParam("themeClass", "")} > header .header-right .ibiz-header-user {
  background: ${theme.getThemeParam("userBackground", "")};
}
.${theme.getThemeParam("themeClass", "")} > header .header-right > div:hover {
  background: ${theme.getThemeParam("userHover", "")};
}
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider {
  background-color: ${theme.getThemeParam("menuBackground", "")};
}
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .sider-top .ivu-icon {
  background: ${theme.getThemeParam("headerBackground", "")};
  color: ${theme.getThemeParam("headerColor", "")};
}
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-menu > .el-menu-item.is-active,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-menu > .el-submenu.is-active > .el-submenu__title {
  border-left: 4px solid ${theme.getThemeParam("menuActiveBorder", "")};
}
.${theme.getThemeParam("themeClass", "")} > .el-menu,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu {
  background: ${theme.getThemeParam("menuBackground", "")};
}
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-menu-item:hover,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-menu-item:hover,
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-menu-item.is-active,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-menu-item.is-active {
  background: ${theme.getThemeParam("menuActiveBackground", "")} !important;
  color: ${theme.getThemeParam("menuActiveColor", "")} !important;
}
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-menu-item:hover i,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-menu-item:hover i,
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-menu-item.is-active i,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-menu-item.is-active i {
  color: ${theme.getThemeParam("menuActiveColor", "")};
}
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-submenu.is-opened > .el-submenu__title,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-submenu.is-opened > .el-submenu__title,
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-submenu:hover > .el-submenu__title,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-submenu:hover > .el-submenu__title,
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-submenu.is-active > .el-submenu__title,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-submenu.is-active > .el-submenu__title {
  background: ${theme.getThemeParam("menuActiveBackground", "")} !important;
  color: ${theme.getThemeParam("menuActiveColor", "")} !important;
}
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-submenu.is-opened > .el-submenu__title i,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-submenu.is-opened > .el-submenu__title i,
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-submenu:hover > .el-submenu__title i,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-submenu:hover > .el-submenu__title i,
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-submenu.is-active > .el-submenu__title i,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-submenu.is-active > .el-submenu__title i {
  color: ${theme.getThemeParam("menuActiveColor", "")};
}
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-submenu__title,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-submenu__title,
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-menu-item,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-menu-item {
  color: ${theme.getThemeParam("menuColor", "")};
}
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-submenu__title i,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-submenu__title i,
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-menu-item i,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-menu-item i {
  color: ${theme.getThemeParam("menuColor", "")};
}
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-menu-item,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-menu-item {
  border-top: 1px solid ${theme.getThemeParam("menuBackground", "")};
  background: ${theme.getThemeParam("menuBackground", "")};
}
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-submenu,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-submenu {
  border-top: 1px solid ${theme.getThemeParam("menuBackground", "")};
  background: ${theme.getThemeParam("menuBackground", "")};
}
.${theme.getThemeParam("themeClass", "")} > .el-menu .el-submenu > .el-menu,
.${theme.getThemeParam("themeClass", "")} > .ivu-layout > .ivu-layout-sider .ibiz-app-menu > .ibiz-menu .el-submenu > .el-menu {
  border-top: 1px solid ${theme.getThemeParam("menuBackground", "")};
  background: ${theme.getThemeParam("menuBackground", "")};
}
/***    END:${theme.name}主题   ***/
</#list>
</#if>